<?php
namespace App\Services\User;

interface IUserService{

    public function getUserList($name);//用户列表

    public function getUserSetStatus($postData);//管理用户状态

    public function getUserLogin($code);//用户登录
}
